### Usage

```js static
import InputDate from '@meta-vue/input-date';

export default {
  ...
  components: { InputDate }
  ...
};
```

### Example
```js
new Vue({
  data() {
    return {
      date: ['2019-09-30', '2019-09-21'],
      flatpickrOptions: {
        altInput: true,
        altFormat: 'd/m/Y',
        allowInput: true,
        mode: "multiple",
        locale: "pt"
      },
    };
  },
  template: `
    <span>
      <InputDate
        id="date-field2"
        name="date-field2"
        label="Example of Input Date"
        v-model="date"
        :flatpickrOptions="flatpickrOptions"
      />
      <p> v-model: {{date}}</p>
    </span>
  `
});
```